Loading...
Searching...
No Matches
laisnan: test for NaN, unoptimized
LAPACK » BLAS-like » Scalar operations
Collaboration diagram for laisnan: test for NaN, unoptimized:

## Functions

logical function | dlaisnan (din1, din2)
| DLAISNAN tests input for NaN by comparing two arguments for inequality.
logical function | slaisnan (sin1, sin2)
| SLAISNAN tests input for NaN by comparing two arguments for inequality.

## Detailed Description